/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 February 2021 17:39:54
*/


        [data-x-icon-o], [data-x-icon-s], [data-x-icon-b], [data-x-icon], [class*="x-icon-"] {
            display: inline-block;
            font-style: normal;
            font-weight: 400;
            text-decoration: inherit;
            text-rendering: auto;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale
        }

        [data-x-icon-o].left, [data-x-icon-s].left, [data-x-icon-b].left, [data-x-icon].left, [class*="x-icon-"].left {
            margin-right: 0.5em
        }

        [data-x-icon-o].right, [data-x-icon-s].right, [data-x-icon-b].right, [data-x-icon].right, [class*="x-icon-"].right {
            margin-left: 0.5em
        }

        [data-x-icon-o]:before, [data-x-icon-s]:before, [data-x-icon-b]:before, [data-x-icon]:before, [class*="x-icon-"]:before {
            line-height: 1
        }

        [data-x-icon], [class*="x-icon-"] {
            font-family: "FontAwesome";
            font-weight: 900
        }

        [data-x-icon]:before, [class*="x-icon-"]:before {
            content: attr(data-x-icon)
        }

        [data-x-icon-o] {
            font-family: "FontAwesomeOutline"
        }

        [data-x-icon-o]:before {
            content: attr(data-x-icon-o)
        }

        [data-x-icon-s] {
            font-family: "FontAwesome";
            font-weight: 900
        }

        [data-x-icon-s]:before {
            content: attr(data-x-icon-s)
        }

        [data-x-icon-b] {
            font-family: "FontAwesomeBrands"
        }

        [data-x-icon-b]:before {
            content: attr(data-x-icon-b)
        }
        
        
        img.wp-smiley,
        img.emoji {
            display: inline !important;
            border: none !important;
            box-shadow: none !important;
            height: 1em !important;
            width: 1em !important;
            margin: 0 .07em !important;
            vertical-align: -0.1em !important;
            background: none !important;
            padding: 0 !important;
        }    
        img {
            margin: 0 auto;
        }  
        
    a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .x-comment-time:hover, #reply-title small a, .comment-reply-link:hover, .x-comment-author a:hover, .x-recent-posts a:hover .h-recent-posts {
        color: #ff2a13;
    }

    a:hover, #reply-title small a:hover {
        color: #d80f0f;
    }

    .entry-title:before {
        color: #dddddd;
    }

    a.x-img-thumbnail:hover, li.bypostauthor > article.comment {
        border-color: #ff2a13;
    }

    .flex-direction-nav a, .flex-control-nav a:hover, .flex-control-nav a.flex-active, .x-dropcap, .x-skill-bar .bar, .x-pricing-column.featured h2, .h-comments-title small, .x-pagination a:hover, .x-entry-share .x-share:hover, .entry-thumb, .widget_tag_cloud .tagcloud a:hover, .widget_product_tag_cloud .tagcloud a:hover, .x-highlight, .x-recent-posts .x-recent-posts-img:after, .x-portfolio-filters {
        background-color: #ff2a13;
    }

    .x-portfolio-filters:hover {
        background-color: #d80f0f;
    }

    .x-main {
        width: 68.79803%;
    }

    .x-sidebar {
        width: 24.79803%;
    }

    .h-landmark {
        font-weight: 400;
    }

    .x-comment-author a {
        color: rgb(0, 0, 0);
    }

    .x-comment-author a, .comment-form-author label, .comment-form-email label, .comment-form-url label, .comment-form-rating label, .comment-form-comment label, .widget_calendar #wp-calendar caption, .widget_calendar #wp-calendar th, .x-accordion-heading .x-accordion-toggle, .x-nav-tabs > li > a:hover, .x-nav-tabs > .active > a, .x-nav-tabs > .active > a:hover {
        color: rgb(0, 0, 0);
    }

    .widget_calendar #wp-calendar th {
        border-bottom-color: rgb(0, 0, 0);
    }

    .x-pagination span.current, .x-portfolio-filters-menu, .widget_tag_cloud .tagcloud a, .h-feature-headline span i, .widget_price_filter .ui-slider .ui-slider-handle {
        background-color: rgb(0, 0, 0);
    }

    @media (max-width: 979px) {
    }

    html {
        font-size: 14px;
    }

    @media (min-width: 480px) {
        html {
            font-size: 14px;
        }
    }

    @media (min-width: 767px) {
        html {
            font-size: 14px;
        }
    }

    @media (min-width: 979px) {
        html {
            font-size: 14px;
        }
    }

    @media (min-width: 1200px) {
        html {
            font-size: 14px;
        }
    }

    body {
        font-style: normal;
        font-weight: 400;
        color: rgb(0, 0, 0);
        background-color: #f3f3f3;
    }

    .w-b {
        font-weight: 400 !important;
    }

    h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
        font-family: "Montserrat", sans-serif;
        font-style: normal;
        font-weight: 700;
        text-transform: uppercase;
    }

    h1, .h1 {
        letter-spacing: 0.085em;
    }

    h2, .h2 {
        letter-spacing: 0.085em;
    }

    h3, .h3 {
        letter-spacing: 0.085em;
    }

    h4, .h4 {
        letter-spacing: 0.085em;
    }

    h5, .h5 {
        letter-spacing: 0.085em;
    }

    h6, .h6 {
        letter-spacing: 0.085em;
    }

    .w-h {
        font-weight: 700 !important;
    }

    .x-container.width {
        width: 88%;
    }

    .x-container.max {
        max-width: 1200px;
    }

    .x-main.full {
        float: none;
        display: block;
        width: auto;
    }

    @media (max-width: 979px) {
        .x-main.full, .x-main.left, .x-main.right, .x-sidebar.left, .x-sidebar.right {
            float: none;
            display: block;
            width: auto !important;
        }
    }

    .entry-header, .entry-content {
        font-size: 1rem;
    }

    body, input, button, select, textarea {
        font-family: "Montserrat", sans-serif;
    }

    h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a, blockquote {
        color: rgb(0, 0, 0);
    }

    .cfc-h-tx {
        color: rgb(0, 0, 0) !important;
    }

    .cfc-h-bd {
        border-color: rgb(0, 0, 0) !important;
    }

    .cfc-h-bg {
        background-color: rgb(0, 0, 0) !important;
    }

    .cfc-b-tx {
        color: rgb(0, 0, 0) !important;
    }

    .cfc-b-bd {
        border-color: rgb(0, 0, 0) !important;
    }

    .cfc-b-bg {
        background-color: rgb(0, 0, 0) !important;
    }

    .x-btn, .button, [type="submit"] {
        color: rgb(0, 0, 0);
        border-color: rgb(255, 219, 0);
        background-color: rgb(255, 219, 0);
        text-shadow: 0 0.075em 0.075em rgba(0, 0, 0, 0.5);
        padding: 0.579em 1.105em 0.842em;
        font-size: 19px;
    }

    .x-btn:hover, .button:hover, [type="submit"]:hover {
        color: #ffffff;
        border-color: rgb(255, 219, 0);
        background-color: rgb(255, 219, 0);
        text-shadow: 0 0.075em 0.075em rgba(0, 0, 0, 0.5);
    }

    .x-btn.x-btn-real, .x-btn.x-btn-real:hover {
        margin-bottom: 0.25em;
        text-shadow: 0 0.075em 0.075em rgba(0, 0, 0, 0.65);
    }

    .x-btn.x-btn-real {
        box-shadow: 0 0.25em 0 0 #a71000, 0 4px 9px rgba(0, 0, 0, 0.75);
    }

    .x-btn.x-btn-real:hover {
        box-shadow: 0 0.25em 0 0 #a71000, 0 4px 9px rgba(0, 0, 0, 0.75);
    }

    .x-btn.x-btn-flat, .x-btn.x-btn-flat:hover {
        margin-bottom: 0;
        text-shadow: 0 0.075em 0.075em rgba(0, 0, 0, 0.65);
        box-shadow: none;
    }

    .x-btn.x-btn-transparent, .x-btn.x-btn-transparent:hover {
        margin-bottom: 0;
        border-width: 3px;
        text-shadow: none;
        text-transform: uppercase;
        background-color: transparent;
        box-shadow: none;
    }

    .x-topbar .p-info, .x-topbar .p-info a, .x-topbar .x-social-global a {
        color: #ffffff;
    }

    .x-topbar .p-info a:hover {
        color: #959baf;
    }

    .x-topbar {
        background-color: #1f2c39;
    }

    .x-navbar .desktop .x-nav > li:before {
        padding-top: 37px;
    }

    .x-navbar .desktop .x-nav > li > a, .x-navbar .desktop .sub-menu li > a, .x-navbar .mobile .x-nav li a {
        color: rgb(0, 0, 0);
    }

    .x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a, .x-navbar .desktop .sub-menu li > a:hover, .x-navbar .desktop .sub-menu li.x-active > a, .x-navbar .desktop .sub-menu li.current-menu-item > a, .x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a, .x-navbar .mobile .x-nav li > a:hover, .x-navbar .mobile .x-nav li.x-active > a, .x-navbar .mobile .x-nav li.current-menu-item > a {
        color: rgb(255, 255, 255);
    }

    .x-btn-navbar, .x-btn-navbar:hover {
        color: #ffffff;
    }

    .x-navbar .desktop .sub-menu li:before, .x-navbar .desktop .sub-menu li:after {
        background-color: rgb(0, 0, 0);
    }

    .x-navbar, .x-navbar .sub-menu {
        background-color: rgb(255, 219, 0) !important;
    }

    .x-btn-navbar, .x-btn-navbar.collapsed:hover {
        background-color: rgb(255, 219, 0);
    }

    .x-btn-navbar.collapsed {
        background-color: rgb(255, 219, 0);
    }

    .x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span {
        box-shadow: 0 2px 0 0 rgb(255, 255, 255);
    }

    .x-navbar .desktop .x-nav > li > a {
        height: 90px;
        padding-top: 37px;
    }

    .x-navbar .desktop .x-nav > li ul {
        top: 90px;
    }

    .x-colophon.bottom {
        background-color: rgb(0, 0, 0);
    }

    .x-colophon.bottom, .x-colophon.bottom a, .x-colophon.bottom .x-social-global a {
        color: #ffffff;
    }

    .x-btn-widgetbar {
        border-top-color: #000000;
        border-right-color: #000000;
    }

    .x-btn-widgetbar:hover {
        border-top-color: #444444;
        border-right-color: #444444;
    }

    body.x-navbar-fixed-top-active .x-navbar-wrap {
        height: 90px;
    }

    .x-navbar-inner {
        min-height: 90px;
    }

    .x-brand {
        margin-top: 30px;
        font-family: "Montserrat", sans-serif;
        font-size: 15px;
        font-style: normal;
        font-weight: 700;
        letter-spacing: 0.085em;
        text-transform: uppercase;
        color: rgb(0, 0, 0);
    }

    .x-brand:hover, .x-brand:focus {
        color: rgb(0, 0, 0);
    }

    .x-navbar .x-nav-wrap .x-nav > li > a {
        font-family: "Montserrat", sans-serif;
        font-style: normal;
        font-weight: 700;
        letter-spacing: 0.085em;
        text-transform: uppercase;
    }

    .x-navbar .desktop .x-nav > li > a {
        font-size: 15px;
    }

    .x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
        padding-left: 20px;
        padding-right: 20px;
        padding: 20px;
    }

    .x-navbar .desktop .x-nav > li > a > span {
        margin-right: -0.085em;
    }

    .x-btn-navbar {
        margin-top: 20px;
    }

    .x-btn-navbar, .x-btn-navbar.collapsed {
        font-size: 24px;
    }

    @media (max-width: 979px) {
        body.x-navbar-fixed-top-active .x-navbar-wrap {
            height: auto;
        }

        .x-widgetbar {
            left: 0;
            right: 0;
        }
    }

    .x-colophon.bottom {
        background-color: rgb(0, 0, 0);
    }

    .x-colophon.bottom, .x-colophon.bottom a, .x-colophon.bottom .x-social-global a {
        color: #ffffff;
    }

    h2, p, h4 {
        margin: 0px;
    }

    .x-btn, .button {
        text-shadow: none;
        padding: 20px;
    }        
